body {
	background: #0a1e59;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 20pt;
}

a {
	color: #255d9e;
}

a:hover {
	color: #1b4282;
	text-decoration: none;
}

img {
	border: 1pt solid black;
}


.logo{
	font-size: 100pt;
	margin-bottom: 30pt;
}

.header {
	font-size: 70pt;
	margin-bottom: 30pt;
}

.text {
	font-size: 15pt;
}
